@charset "utf-8";
/* CSS Document */

/***font
font-family: 'Noto Sans JP', sans-serif; wght@400;500;700;900
font-family: 'Noto Serif JP', serif; :wght@600;700;900
***/

/***color
赤　#c1181f;
***/


/*******************************

　構造、共通

*******************************/


html {  
    overflow-y:scroll;
	margin: 0;
	padding: 0;
	font-size: 6.25%;
  -webkit-text-size-adjust: none;
} 

body{
	margin: 0;
	padding: 0;
	background: #8ea99b;
	font-size: 18em;
	line-height:2;
	color:#000;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	text-align: center;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}


/********リンク********/
a{ color:#000;}
a:hover{}


/**キャストスケジュール**/

.castsch{
	width: 980px;
	margin: 0 auto;
	padding: 0 1em;
}

header .castsch_logo {
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

header .castsch_logo img {
	width: 100%;
}

header .castsch_title  {
	margin: 0 auto 1em;
	line-height: 1.5;
	text-align: center;
}

header h1.print {
	display: none;
}

header .castsch_title .title {
	display: block;
	margin: 1em auto 0.5em;
	font-family: 'Noto Serif JP', serif;
	font-weight: 900;
	font-style: normal;
	font-size: 1.8em;
	color: #000;

}

header .castsch_title .day {
	display: block;
	color: #000;
	font-weight: 500;
	font-size: 0.7em;
}

header .info_cast {
    margin: 0 0 1em;
    padding: 1em;
    background: #fff;
    line-height: 1.5;
    text-align: center;
}

header .caution {
	margin: 0 auto 1em;
	color:#c1181f;
	font-weight: 700;
	text-align: center;
}

header .caution li{
	line-height: 1.5;
	text-indent: -1em;
	padding-left: 1em;
}

header {
	margin: 0.5em 0;
	text-align: right;
	font-size: 0.8em;
	line-height: 2.5em;
}

header .pdf {
	margin-right: 1em;
	text-align: right;
	font-weight: bold;
}

header .pdf a {
	text-decoration: none;
}

header .pdf .icon {
	margin-right: 0.3em;
}

/*header .pdf::before {
	content: url(../../img/pdficon.gif);
	position: relative;
	top: 10px;
	left: -5px;
}*/

header .ex {
    max-width: 600px;
    margin: 1em auto;
    padding: 1em;
    background: #fff;
    border-radius: 5px;
    border: 2px solid #000;
}
header .ex .pict {
    max-width: 400px;
    margin: 0 auto;
}
header .ex img {
    display: block;
    width: 100%;
}

header .ex .btn_event {
    display: block;
    margin: 0.8em auto 0;
    background: #000;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 1.1em;
    font-weight: 500;
}

header .ex .icon {
    margin-right: 0.2em;
    display: none;
}

/****************************************

　フッター

*****************************************/

.btn_close {
	text-align: center;
	font-weight: 700;
}

footer{
	width: 100%;
	margin: 6em auto 0;
    padding: 1.5em 0 0;
	text-align: center;
	font-size: 0.9em;
	bottom: 0;
	color: #000;
}

.footer .copy {
	display: block;
	margin-bottom: 1em;
    font-family: 'Noto Sans JP', serif;    
    font-weight: 400;
}

.footer .copy .item {
	display: inline-block;
	margin: 0 0.8em;
    font-family: 'Noto Sans JP', serif;    
    font-weight: 500;
	line-height: 63px;
}
.footer .copy .item img {
	vertical-align: middle;
}

footer .sns_link {
	margin: 4em auto 1em;
	padding: 0;
}

footer .sns_link li {
    display: inline-block;
	width: 40px;
    margin: 0 15px;
    text-align: center;
    vertical-align: middle;
}
footer .sns_link li img {
	width: 100%;
}
footer .sns_link li.twi a {
	display: block;
	margin-top: -15px;
}


@media screen and (max-width: 500px){
}
@media screen and (max-width: 414px){
    footer{
        font-size: 0.8em;
    }
}
footer .policy_link {
	display: block;
    margin-bottom: 1em;
	font-weight: 400;
}

footer .policy_link .link a {
    display: inline-block;
	margin: 0 1em;
	text-decoration: none;
	color: #000;
	font-size: 0.9em;
	font-weight: 700;
}

footer .policy_link .link a:hover {
	text-decoration: underline;
}

footer .policy_link .link:not(:last-of-type)::after {
	content: "|";
	padding: 0 0.5em;
	color: #000;
}

footer .policy_link {
	display: block;
    margin-bottom: 1em;
	font-weight: 400;
}

footer .policy_link .link a {
    display: inline-block;
	margin: 0 1em;
	text-decoration: none;
	color: #000;
	font-size: 0.9em;
	font-weight: 700;
}

footer .policy_link .link a:hover {
	text-decoration: underline;
}

footer .policy_link .link:not(:last-of-type)::after {
	content: "|";
	padding: 0 0.5em;
	color: #000;
}

.list{
    table-layout: fixed;
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 0.8em;
    background: #fff;
}

.list th, .list td {
	padding: 0.5em 0.8em;
	border: 2px solid #333;
}

.list .midashi td {
	background: #000;
	color: #fff;
}

.list .sat{background-color: #b7dafd;}
.list .sun{background-color: #f4bec1;}

.list .reserved {color:#888;}


.list tr td:first-child {
white-space: nowrap;
}



/***　イベントアイコン　***/

.lbl {}

.lbl .icon img {
    display: block;
    width: 100%;
}
.lbl.icon_present::after {
    content: "";
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    margin-left: 0.2em;
    margin-bottom: 0.2em;
    background: url("../images/ticket_icon_present.svg") no-repeat;
    background-size: contain;
    margin-right: 0.2em;
    vertical-align: middle;
}
.lbl.icon_talk::after {
    content: "";
    display: inline-block;
    width: 1.2em;
    height: 1.4em;
    margin-left: 0.2em;
    background: url(../images/ticket_icon_talk.svg) no-repeat;
    background-size: contain;
    margin-right: 0.2em;
    vertical-align: middle;
}

/****　組み合わせをリセット　****/

.btn_reset {
	display: inline-block;
	margin: 2em auto;
	padding: 0.5em 2em 0.5em;
	background: #000;
	border: 2px solid #000;
	border-radius: 3px;
	color: #fff;
	line-height: 1;
	text-decoration: none;
	font-weight: 700;
	transition: 0.5s;
}

.btn_reset:hover {
	background: #fff;
	color: #000;
}

.btn_reset .icon {
	margin-right: 0.3em;
}

.sup::after {
	content: "*";
}
